.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.569373,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.569373,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.569373,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-8.449860px;}
.ls2{letter-spacing:-1.400000px;}
.ls4{letter-spacing:-1.000000px;}
.ls6{letter-spacing:-0.823760px;}
.ls5{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:7.406765px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-10.500000px;}
.ws5{word-spacing:-0.520000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.400000px;}
.ws4{word-spacing:4.680000px;}
.ws3{word-spacing:11.440000px;}
._3{margin-left:-12.768000px;}
._8{margin-left:-8.337195px;}
._1{margin-left:-4.320000px;}
._0{margin-left:-2.960000px;}
._2{margin-left:-1.520000px;}
._5{width:18.624000px;}
._4{width:98.640000px;}
._9{width:102.520000px;}
._7{width:117.264000px;}
._6{width:130.656000px;}
._a{width:133.880000px;}
._b{width:756.960000px;}
.fc1{color:rgb(145,143,143);}
.fc2{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs9{font-size:32.950400px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:45.163200px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:84.000000px;}
.fs8{font-size:112.664800px;}
.fs4{font-size:124.981200px;}
.y6{bottom:45.481941px;}
.y5{bottom:74.451638px;}
.y4{bottom:103.421335px;}
.y10{bottom:103.595395px;}
.yf{bottom:138.359031px;}
.y3{bottom:161.360729px;}
.ye{bottom:173.122668px;}
.y2{bottom:190.330426px;}
.yd{bottom:207.887270px;}
.y1{bottom:219.300123px;}
.y0{bottom:266.762626px;}
.y11{bottom:276.009029px;}
.y7{bottom:278.435000px;}
.y9{bottom:309.568733px;}
.y1e{bottom:373.871321px;}
.y1d{bottom:402.841018px;}
.yc{bottom:405.355829px;}
.y1c{bottom:460.780412px;}
.yb{bottom:466.192193px;}
.ya{bottom:527.029039px;}
.y1b{bottom:530.307202px;}
.y1a{bottom:559.276899px;}
.y19{bottom:617.217017px;}
.y18{bottom:657.774593px;}
.y17{bottom:727.301383px;}
.y16{bottom:756.271080px;}
.y15{bottom:814.210474px;}
.y14{bottom:843.180171px;}
.y13{bottom:872.149868px;}
.y12{bottom:930.089262px;}
.y21{bottom:1109.622975px;}
.y22{bottom:1119.355293px;}
.y20{bottom:1142.615063px;}
.y8{bottom:1297.520861px;}
.y1f{bottom:1380.888889px;}
.he{height:23.296875px;}
.h4{height:23.312500px;}
.hf{height:24.004881px;}
.h2{height:29.121094px;}
.h3{height:29.140625px;}
.h5{height:32.880045px;}
.hb{height:34.945312px;}
.hd{height:40.769531px;}
.h6{height:40.936000px;}
.ha{height:52.417969px;}
.h8{height:61.404000px;}
.hc{height:82.023055px;}
.h7{height:91.361257px;}
.h9{height:1102.055556px;}
.h1{height:1210.691919px;}
.h0{height:1477.454545px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:31.383838px;}
.xa{left:50.696970px;}
.xb{left:53.714646px;}
.x9{left:70.010101px;}
.x8{left:72.424242px;}
.xc{left:182.300751px;}
.xd{left:219.309957px;}
.x5{left:255.856501px;}
.x3{left:264.320239px;}
.x6{left:286.719368px;}
.x4{left:317.097716px;}
.x7{left:333.309883px;}
.xe{left:513.410626px;}
.x2{left:842.532939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.666868pt;}
.ls2{letter-spacing:-0.773222pt;}
.ls4{letter-spacing:-0.552301pt;}
.ls6{letter-spacing:-0.454964pt;}
.ls5{letter-spacing:-0.441841pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:4.090765pt;}
.ws2{word-spacing:-5.799163pt;}
.ws5{word-spacing:-0.287197pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.773222pt;}
.ws4{word-spacing:2.584770pt;}
.ws3{word-spacing:6.318326pt;}
._3{margin-left:-7.051782pt;}
._8{margin-left:-4.604643pt;}
._1{margin-left:-2.385941pt;}
._0{margin-left:-1.634812pt;}
._2{margin-left:-0.839498pt;}
._5{width:10.286059pt;}
._4{width:54.478996pt;}
._9{width:56.621925pt;}
._7{width:64.765054pt;}
._6{width:72.161473pt;}
._a{width:73.942092pt;}
._b{width:418.069958pt;}
.fs1{font-size:17.673640pt;}
.fs9{font-size:18.198547pt;}
.fs0{font-size:22.092050pt;}
.fs2{font-size:24.943692pt;}
.fs7{font-size:26.510460pt;}
.fs3{font-size:30.928870pt;}
.fs6{font-size:39.765690pt;}
.fs5{font-size:46.393305pt;}
.fs8{font-size:62.224910pt;}
.fs4{font-size:69.027274pt;}
.y6{bottom:25.119733pt;}
.y5{bottom:41.119733pt;}
.y4{bottom:57.119733pt;}
.y10{bottom:57.215867pt;}
.yf{bottom:76.415867pt;}
.y3{bottom:89.119733pt;}
.ye{bottom:95.615867pt;}
.y2{bottom:105.119733pt;}
.yd{bottom:114.816400pt;}
.y1{bottom:121.119733pt;}
.y0{bottom:147.333333pt;}
.y11{bottom:152.440133pt;}
.y7{bottom:153.780000pt;}
.y9{bottom:170.975200pt;}
.y1e{bottom:206.489600pt;}
.y1d{bottom:222.489600pt;}
.yc{bottom:223.878533pt;}
.y1c{bottom:254.489600pt;}
.yb{bottom:257.478533pt;}
.ya{bottom:291.078800pt;}
.y1b{bottom:292.889333pt;}
.y1a{bottom:308.889333pt;}
.y19{bottom:340.889733pt;}
.y18{bottom:363.289733pt;}
.y17{bottom:401.689467pt;}
.y16{bottom:417.689467pt;}
.y15{bottom:449.689467pt;}
.y14{bottom:465.689467pt;}
.y13{bottom:481.689467pt;}
.y12{bottom:513.689467pt;}
.y21{bottom:612.846162pt;}
.y22{bottom:618.221333pt;}
.y20{bottom:631.067733pt;}
.y8{bottom:716.622400pt;}
.y1f{bottom:762.666667pt;}
.he{height:12.866893pt;}
.h4{height:12.875523pt;}
.hf{height:13.257926pt;}
.h2{height:16.083617pt;}
.h3{height:16.094404pt;}
.h5{height:18.159690pt;}
.hb{height:19.300340pt;}
.hd{height:22.517063pt;}
.h6{height:22.609004pt;}
.ha{height:28.950510pt;}
.h8{height:33.913506pt;}
.hc{height:45.301436pt;}
.h7{height:50.458937pt;}
.h9{height:608.666667pt;}
.h1{height:668.666667pt;}
.h0{height:816.000000pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.333333pt;}
.xa{left:28.000000pt;}
.xb{left:29.666667pt;}
.x9{left:38.666667pt;}
.x8{left:40.000000pt;}
.xc{left:100.684933pt;}
.xd{left:121.125165pt;}
.x5{left:141.309867pt;}
.x3{left:145.984400pt;}
.x6{left:158.355467pt;}
.x4{left:175.133467pt;}
.x7{left:184.087467pt;}
.xe{left:283.557333pt;}
.x2{left:465.332000pt;}
}
